@charset "utf-8";

.LNBIn div{ width: 33.333%;}

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 20px; text-align: center; }
.contentTit .titLine{ width: 4.55%; height: 2px; background: #939393; margin: 10px auto}

/* conContainer */
.conContainer .conChapter{ margin-bottom: 120px;}
.conChapter .conTit{ margin-bottom: 20px;}
.conTit h3{ font-size: 20px; font-weight: 700; color: #595959;}
.conTit .titLine{display: block; width: 30px; height: 2px; background-color: #71811e; margin: 10px 0; }
.conChapter .conTxt{ margin: 0 0 20px 10px;}
.conTxt p{ color: #595959; line-height: 1.5em;}
.conTxt p span{ display: block; line-height: 1.5em;}

/* imgFlexLst */
.conChapter .imgFlexLst{ display: flex; justify-content: space-between; align-items: center; gap: 0 20px;}
.imgFlexLst .imgConWrap{ width: 50%;}
.imgConWrap .imgCon.img1{  aspect-ratio: 1.618/1; background: url(../img/sub4/image2.jpg) no-repeat center/cover;}
.imgConWrap .imgCon.img2{  aspect-ratio: 1.618/1; background: url(../img/sub4/image3.jpg) no-repeat center/cover;}
.imgConWrap .imgCon.img3{  aspect-ratio: 2.618/1; background: url(../img/sub4/image4.jpg) no-repeat center/cover;}
.imgConWrap p{ font-size: 16px; font-weight: 500; line-height: 1.5em; margin: 10px;}

/* conChapWrap */
.conChapter .conChapWrap{ display: flex; justify-content: space-between; gap: 0 20px;}
.conChapWrap .conChapTxt{ width: 40%;}
.conChapWrap .imgConSwip{ width: 60%; position: relative;}
.imgConSwip .swiper-slide h4{ font-size: 16px; font-weight: 500; color: #71811e;}
.imgConSwip .swiper-slide h4 span{ font-size: 16px; vertical-align: middle;}
.imgConSwip .swiper-slide .swipImgCon{ width: 100%; aspect-ratio: 16/9; margin-bottom: 10px; z-index: 9;}
.imgConSwip .swiper-slide .f3img1{ background: url(../img/sub4/image5.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img2{ background: url(../img/sub4/image6.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img3{ background: url(../img/sub4/image7.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img4{ background: url(../img/sub4/image8.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img5{ background: url(../img/sub4/image9.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img6{ background: url(../img/sub4/image10.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img7{ background: url(../img/sub4/image11.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f3img8{ background: url(../img/sub4/image12.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img1{ background: url(../img/sub4/image13.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img2{ background: url(../img/sub4/image14.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img3{ background: url(../img/sub4/image15.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img4{ background: url(../img/sub4/image16.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img5{ background: url(../img/sub4/image17.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img6{ background: url(../img/sub4/image18.jpg) no-repeat center/cover; }
.imgConSwip .swiper-slide .f4img7{ background: url(../img/sub4/image19.jpg) no-repeat center/cover; }
.imgConSwip .imgConPrv{ position: absolute; top: 50%; left: 20px ; transform: translateY(-50%); z-index: 999;}
.imgConSwip .imgConNxt{ position: absolute; top: 50%; right: 20px ; transform: translateY(-50%); z-index: 999;}
.imgConPrv i{ font-size: 36px; color: #fff;}
.imgConNxt i{ font-size: 36px; color: #fff;}


/* 반응형 */
@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px; }

    .conContainer .conBtn{ width: 16%; margin: 0 auto;  }

}
@media all and (max-width: 1024px){
    .conChapter .conTxtWrap{ margin: 0 10px;}
    .conContainer .conChapter{ margin-bottom: 60px;}
    .conChapter .conTit{ margin-bottom: 10px;}

    .conContainer .conBtn{ width: 23%;}
    .conBtn a{ padding: 10px;}
}
@media all and (max-width: 768px){
    .mainBnImgWrap img{ margin-bottom: 100px;}
    #contentWrap .contentTit{ margin-bottom: 30px;}
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    .conChapter .world{ padding: 30px 15px;}
    .conFlex{ flex-direction: column;}
    .conChapter .conChapHalf{ width: 100%; margin-bottom: 0px;}
    .conContainer .conBtn{ width: 30%; padding-top: 20px;}

    .conTit h3{ font-size: 18px;}
    .imgConWrap p{ font-size: 14px; margin: 10px 0;}

    .conChapWrap .conChapTxt{ width: 40%; margin-bottom: 20px;}
    .conChapWrap .imgConSwip{ width: 60%;}
    .imgConSwip .swiper-slide h4{ font-size: 14px;}
    .imgConSwip .swiper-slide h4 span{ font-size: 14px;}
    .imgConNxt i, .imgConPrv i{ font-size: 30px;}

}
@media all and (max-width: 520px){
    #LNB { height: 60px;}
    #LNB .LNBIn{ height: 60px;}
    #contentWrap{ width: calc(100% - 24px); margin: 0 auto 80px;}
    #contentWrap .contentTit{ margin-bottom: 0;}
    .contentTit h2{ font-size: 24px; margin-bottom: 10px;}
    .conTit h3{ font-size: 16px;}
    .conTxt p{ font-size: 11px;}
    .conTxt p span{ font-size: 11px;}
    .txtFlex{ gap:  0 15px;}
    .conContainer .conChapter{ margin-bottom: 40px;}
    .conContainer .conChapter:nth-of-type(3){ margin-bottom: 0; }
    .conChapter .imgFlexLst{ gap: 0 10px;}

    .conTable thead tr td{ padding: 10px 0; font-size: 10px;}
    .conTable tbody tr td{ padding: 10px 5px; font-size: 8px;}

    .conContainer .conBtn{ width: 50%;}
    .conBtn a{ font-size: 12px; line-height: 1.5em;}

    .conChapter .conChapWrap{ flex-direction: column;}
    .conChapWrap .conChapTxt{ width: 100%; margin-bottom: 10px;}
    .conChapTxt p{ font-size: 12px;}
    .conChapWrap .imgConSwip{ width: 100%;}
    .imgConSwip .swiper-slide h4{ font-size: 14px;}
    .imgConSwip .swiper-slide h4 span{ font-size: 14px;}
    .imgConNxt i, .imgConPrv i{ font-size: 24px;}
    .imgConWrap .imgCon.img3{ aspect-ratio: 16/9;}
    .imgConWrap p{ font-size: 12px; margin: 5px 0 15px;}
}
@media all and (max-width: 320px){
    .conContainer .conBtn{ width: 60%;}
}